Modify

Opened 6 years ago

Closed 6 years ago

#4042 closed defect (invalid)

"DO NOT USE THIS CODE YET." ?

Reported by: anonymous Owned by: coderanger
Priority: lowest Component: TracForgePlugin
Severity: trivial Keywords:
Cc: Trac Release: 0.11

Description

Sorry to bother, but i don't know how to proceed:

Is the "DO NOT USE THIS CODE YET." in svn Version of setup.py the real thing?

Should i comment them out and ignore them or does this mean this verison is really broken?

I do not want to corrupt my existing projects...

This plugin would be a real timesaver for me...

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by coderanger

  • Keywords install removed
  • Resolution set to invalid
  • Status changed from new to closed

No, I regularly lie about things not being usable.

Add Comment

Modify Ticket

Action
as closed The owner will remain coderanger.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.